#!/usr/bin/python3

# Risanje grafa
import matplotlib
matplotlib.use('GTK4Agg')
import matplotlib.pyplot as plt
import pandas as pd
import plotly_express as px

plt.style.use('ggplot')
#x, ax, ay, az = []
x = []
ax = []
ay = []
az = []

ga = pd.read_csv('graf_a.csv')

fig = px.line(ga, x="t", y=ga.columns[1:2])
fig.show()

gg = pd.read_csv('graf_g.csv')

fig = px.line(gg, x="t", y=gg.columns[1:4])
fig.show()
fig = px.line(gg, x="t", y=gg.columns[4:5])
fig.show()

